MS12-074 – Critical : Vulnerabilities in .NET Framework Could Allow Remote Code Execution (2745030) – Version: 1.0

Severity Rating: Critical
Revision Note: V1.0 (November 13, 2012): Bulletin published.
Summary: This security update resolves five privately reported vulnerabilities in the .NET Framework. The most severe of these vulnerabilities could allow remote code execution if an attacker convinces the user of a target system to use a malicious proxy auto configuration file and then injects code into the currently running application.

Powered by WPeMatico

Leave a Reply

Your email address will not be published. Required fields are marked *

* Copy This Password *

* Type Or Paste Password Here *

5,805 Spam Comments Blocked so far by Spam Free Wordpress